CVE-2021-26361 – A malicious or compromised User Application (UApp) or AGESA Boot Loader (ABL) could be use …

Vuln ID: CVE-2021-26361

Published:  2022-05-12  18:16:53Z

Description: A malicious or compromised User Application (UApp) or AGESA Boot Loader (ABL) could be used by an attacker to exfiltrate arbitrary memory from the ASP stage 2 bootloader potentially leading to information disclosure.

Source: NVD.NIST.GOV